@import url('https://fonts.googleapis.com/css?family=Kanit:200,300,400,500|Lato:300,400,700|Saira+Semi+Condensed:300,400,700&display=swap');

@font-face {
    font-family: 'sansationbold_italic';
    src: url('../fonts/sansation_bold_italic-webfont.woff2') format('woff2'),
         url('../fonts/sansation_bold_italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'sansationbold';
    src: url('../fonts/sansation_bold-webfont.woff2') format('woff2'),
         url('../fonts/sansation_bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'sansationitalic';
    src: url('../fonts/sansation_italic-webfont.woff2') format('woff2'),
         url('../fonts/sansation_italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'sansation_lightitalic';
    src: url('../fonts/sansation_light_italic-webfont.woff2') format('woff2'),
         url('../fonts/sansation_light_italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'sansation_lightregular';
    src: url('../fonts/sansation_light-webfont.woff2') format('woff2'),
         url('../fonts/sansation_light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'sansationregular';
    src: url('../fonts/sansation_regular-webfont.woff2') format('woff2'),
         url('../fonts/sansation_regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

body{
  color:#444a4e;
  font-family: 'sansation_lightregular';
  font-size: 1.1em;
  margin:0;
  position: relative;
}

p{
  font-size: 1.2em;
}

p>strong{
  font-family: 'sansationbold';
}

a, a:hover{
  color:inherit;
  text-decoration: none;
}

h1,h2,h3,h4,h5,h6{
  font-family: 'sansationregular';
  font-weight: 200;
}

h1{
  font-size: 2.5em;
}

h2{
  font-size: 2.5em;
}

h3{
  font-size: 2em;
}

header{
  align-items: center;
  background: #003c92;
  /*background-image: url(../images/backmenu.png);*/
  background-position: center top;
  background-size: cover;
  display: flex;
  flex-direction: row;
  height: 83px;
  justify-content: center;
  position: fixed;
  width:100%;
  z-index: 100;
  transition: all .5s;
}

.headerAn{
  background: rgba(0, 0, 0, .8);
  transition: all .5s;
  /*-webkit-box-shadow: 0px 9px 11px -6px rgba(143,143,143,.6);
  -moz-box-shadow: 0px 9px 11px -6px rgba(143,143,143,.6);
  box-shadow: 0px 9px 11px -6px rgba(143,143,143,.6);*/
}

section{
  margin:auto;
  padding:20px 3%;
  max-width: 1100px;
  width:94%;
}

footer{
  /*background: rgb(0, 113, 197);*/
  background: rgba(0,74,153,1);
  background: -moz-linear-gradient(left, rgba(0,74,153,1) 0%, rgba(0,37,146,1) 100%);
  background: -webkit-gradient(left top, right top, color-stop(0%, rgba(0,74,153,1)), color-stop(100%, rgba(0,37,146,1)));
  background: -webkit-linear-gradient(left, rgba(0,74,153,1) 0%, rgba(0,37,146,1) 100%);
  background: -o-linear-gradient(left, rgba(0,74,153,1) 0%, rgba(0,37,146,1) 100%);
  background: -ms-linear-gradient(left, rgba(0,74,153,1) 0%, rgba(0,37,146,1) 100%);
  background: linear-gradient(to right, rgba(0,74,153,1) 0%, rgba(0,37,146,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#004a99', endColorstr='#002592', GradientType=1 );
  
  margin-top:50px;
  padding:20px 30px;
  width:calc(100% - 60px);
}

.footerCont{
  font-size: .8em;
  margin:auto;
  width: 100%;
  max-width: 1200px;
}

.footerCont p{
  color:#FFF;
}

section.sin{
  padding:20px 0;
  width:100%;
}

.backGrisSection{
  background:#f4f4f4;
}

.backBlanco{
  background-color: #FFF;
}

.backAzul{
  background-color: #011a38;
}

.backAzul2{
  background-color: #0071c5;
}

.backAzul3{
  background-color: #004a99;
}

.backAzul4{
  background-color:#0097d4;
}

.fBlanco{
  color:#FFF !important;
}

.fRojo{
  color:#ee5462 !important;
}

.fNaranja{
  color:#ff6d00;
}

.fGris{
  color:#4B4B4B;
}

.fGris2{
  color:#cecece;
}

.fAzul{
  color:#0f75bc;
}

.fAzul2{
  color:#0071c5;
}

.fw100{
  font-weight: 100;
}

.fw300{
  font-weight: 300;
}

.fw400{
  font-weight: 400;
}

.w5{
  width: 5% !important;
  transition: all .5s;
}

.w10{
  width: 10% !important;
  transition: all .5s;
}

.w15{
  width: 15% !important;
}

.w20{
  width: 20% !important;
}

.w25{
  width: 25% !important;
}

.w30{
  width: 30% !important;
}

.w35{
  width: 35% !important;
}

.w40{
  width: 40% !important;
}

.w45{
  width: 45% !important;
}

.w50{
  width: 50% !important;
}

.w55{
  width: 55% !important;
}

.w60{
  width: 60% !important;
}

.w65{
  width: 65% !important;
}

.w70{
  width: 70% !important;
}

.w80{
  width: 80% !important;
}

.w90{
  width: 90% !important;
}

.w100{
  width: 100% !important;
}

.margenAuto{
  margin: auto;
}

.margenT1{
  margin-top:1%;
}

.margenT3{
  margin-top:3%;
}

.margenT5{
  margin-top:5%;
}

.margenT10{
  margin-top:10%;
}

.margenT25{
  margin-top:25%;
}

.margenB1{
  margin-bottom: 1%;
}

.margenB3{
  margin-bottom: 3%;
}

.margenB5{
  margin-bottom: 5%;
}

.margenB10{
  margin-bottom: 10%;
}

.margenR1{
  margin-right: 1%;
}

.margenR3{
  margin-right: 3%;
}

.margenR5{
  margin-right: 5%;
}

.margenR10{
  margin-right: 10%;
}

.margenL1{
  margin-left:1%;
}

.margenL3{
  margin-left:3%;
}

.margenL5{
  margin-left:5%;
}

.margenL10{
  margin-left:10%;
}

.margenAuto{
  margin:auto;
}

.sinMargen{
  margin:0;
}

.botonActivo{
  cursor: pointer;
}

.centroTodo{
  align-items: center;
  align-content: center;
  justify-content: center;
  text-align: center;
}

.centroTop{
  align-items: center;
  text-align: center;
}

.alignTop{
  align-items: flex-start;
  justify-content: flex-start !important;
}

.centroIzq{
  align-items: center;
  justify-content: flex-startå
}

.izqCentro{
  align-items: flex-start;
  justify-content: center;
}

.bottomRight{
  align-content: flex-end;
  justify-content: flex-end;
}

.alignBottom{
  justify-content: flex-end;
}

.centroDerecha{
  align-items: flex-end;
  justify-content: center;
}

.derechaCentro{
  align-items: center;
  justify-content: flex-end;
}

.pRelative{
  position: relative;
}

.pAbsolute{
  position: absolute;
}

.flexSpaceBet{
  justify-content: space-between;
}

.flexSpaceAr{
  justify-content: space-around;
}

.textARight{
  text-align: right;
}

.textALeft{
  text-align: left;
}

.lineHe30{
  line-height: 30px;
}

.hGroup{
  display: flex;
  flex-direction: row;
  width: 100%;
}

.vGroup{
  display: flex;
  flex-direction: column;
  width: 100%;
}

.contPadding20{
  padding:0 20px;
  width: calc(100% - 40px) !important;
}

/**** MENU ****/

.headerTodo{
  align-items: center;
  display: flex;
  margin:auto;
  justify-content: space-between;
  padding: 15px 0;
  width: 100%;
  max-width: 1100px;
  
}

.menuD{
  padding-bottom: 55px;
}

.menuShadow{
  -webkit-box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.7);
  -moz-box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.7);
  box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.7);
}

.logo{
  text-align: center;
}

.logo img{
  margin:23px auto 0 auto;
  text-align: center;
  width: 55%;
}

.menuD ul{
  display: flex;
  flex-direction: row;
  font-size:.8em;
  margin:0;
  justify-content: space-between;
  padding: 0;
  transition: all .5s;
  
  position: relative;
}

.menuD ul ul{
  display: none;
  background:#003c92;
  flex-direction: column;
  padding:15px 10px 10px 10px;
  position: absolute;
}

.menuD ul ul li{
  font-size: 1em;
}

.menuD li:hover > ul{
  display:block;
}

.menuD li{
  color:#FFF;
  font-family: 'sansationbold';
  font-size: 1.1em;
  font-weight: 100;
  letter-spacing: 1px;
  list-style: none;
  text-transform: uppercase;
}

/**************/

.bannerP::before{
  background:#000;
}

.bannerP{
  padding-top:83px;
}

.textoBanner{
  /*background:rgba(0,71,149, .4);*/
  text-align: center;
  font-size: 3em;
}

.captionAzul{
  background: rgba(0, 113, 197, .95);;
  padding:0 2%;
  
}

.textoBanner h2{
  color:#FFF;
  font-family: 'sansationbold';
  font-size: 2.5em;
  font-weight: 300;
  margin:.5em 0 0 0;
}

.textoBanner h3{
  font-size: 1.3em;
  margin:0;
}

.lineaTit{
  width: 20%;
  background-color: #FFF;
  height: 5px;
  margin-left:9.2%;
}

.textoBanner p{
  color:#FFF;
  font-size: 1.7em;
  font-weight: 200;
  margin-top:70px;
  text-align:left;
  padding-left:70px;
}

.sombra{
  -webkit-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.4);
  -moz-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.4);
  box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.4);
}

.lineaDotten{
  border-right:2px dashed #0071c536;
}

/*** Nuestro Viaje ****/

.cuadroCuadros{
  display: flex;
  flex-direction: row;
  overflow-y:hidden;
  overflow-x: scroll;
  width:auto;
}

.cuadroViaje{
  display: flex;
  flex-direction: column;
  width:100%;
  height:100%;
  min-height:430px;
  max-width:400px;
  min-width: 350px;
}

.cuadroViaje h2{
  margin:1.5em 0 0 0;
}

.cuadroViaje p{
  line-height: 25px;
}

.iCamion{
  top:18%;
  right:5%;
  width:22%;
}

.iCamion2{
  top:10%;
  right:5%;
  width:19%;
}

/******* Conocenos ******/

#Conocenos h2, #Conocenos h3, #BolsaT h2, .seccionesT h1, .seccionesT h2{
  /*font-family: 'Saira Semi Condensed', sans-serif;*/
  margin-bottom:0;
  
}

#Conocenos h2{
  font-family: 'sansationbold';
}

#Conocenos p, #BolsaT p{
  font-weight: 300;
  line-height: 25px;
}

.backQuienes{
  background-image: url(../images/quienes-banner-01-mexitrans.jpg);
  background-position: center;
  background-size: cover;
}

/**** TECNOLOGIA ****/

#Tecnologia h4{
  font-size: 1.1em;
}

#Vehiculos h4{
  font-size: 1.3em;
}

/***** BOLSA ****/

#BolsaT input[type="text"], #BolsaT input[type="number"], #BolsaT input[type="file"], .contacto input[type="text"]{
  background:#FFF;
  border:2px solid #0097d4;
  font-size: .8em;
  height: 3em;
  text-indent: 5px;
  border-radius: 8px;
  width:100%;
}

#BolsaT select, .contacto select{
  background:#FFF;
  border:2px solid #0097d4;
  border-radius: 8px;
  font-size: .8em;
  height:3em;
  width:100%;
}

#BolsaT textarea, .contacto textarea{
  background:#FFF;
  border:2px solid #0097d4;
  border-radius: 8px;
  font-size: .8em;
  height: 3em;
  resize: none;
  text-indent: 5px;
  width:100%;
}

.fBolsaT{
  background-image: url(../images/form-back.jpg);
  background-size: cover;
  background-position: center right;
}

.textoTitBolsa p{
  font-family: 'sansationbold';
  font-size: 1.1em;
}

.botonEnviar{
  background:#0171C5;
  border:none;
  color:#FFF;
  font-size: .8em;
  padding:10px 30px;
}

.reverseCol{

}

.reverseRow{

}

/*** LIDERAZGO ****/

.liderazgo p{
  font-size: 1.3em;
  line-height: 30px;
}

/*** FORM FOOTER ***/

footer input[type="text"], footer input[type="number"]{
  border:none;
  height:2.5em;
  margin-bottom:5px;
  text-indent: 3px;
  width: 100%;
}

.lineaB{
  border:1px solid #FFF;
}


.menuM{
  display: none;
}

#MenuM{
  display: none;
  background:#FFF;
  margin-top:83px;
  position: fixed;
  width: 100%;
  z-index: 99;
}

#MenuM ul{
  padding:0;
  margin:0;
}

#MenuM li{
  font-size: 1.2em;
  list-style: none;
  padding:0;
  margin:15px 0;
  text-align: center;
}

.Error{
  background:#fba8a8 !important;
}

@media screen and (max-width: 770px) {
  .hGroup{
    flex-direction: column;
  }
  
  .reverseCol{
    flex-direction: column-reverse !important;
  }

  .reverseRow{
    flex-direction: row-reverse !important;
  }

  .menuD{
    display:none;
  }
  
   .w10, .w20, .w25, .w30, .w35, .w40, .w45, .w50, .w55, .w60, .w70, .w90{
    width: 100% !important;
  }
  
  .margenR5{
    margin-right:0;
  }
  
  .margenL5{
    margin-left:0;
  }
  
  .w80{
    width:90% !important;
  }
  
  .logo img{
    margin: 0px auto 0 25px;
    width:90%;
  }
  
  .menuM{
    display: block;
    padding-right:20px;
  }

}